{
  "PauseUntilDate" : "0001-01-01T00:00:00Z",
  "MinorVersion" : 2,
  "IntroRelease" : "2045b",
  "UpgradeRelease" : "5009b",
  "LastSaveName" : "Web Server Running",
  "AppVersion" : "5.0b1",
  "AutoPauseSettings" : [
    {
      "Identifier" : "F5C9AFBF-6370-4CE3-8E48-7F9C79B2B510",
      "Mode" : 0,
      "DayFromInterval" : 309725940,
      "DayToInterval" : 309725940
    }
  ],
  "LastSaveDate" : "2019-11-07T03:35:21Z",
  "Name" : "Serveur internet en fonction",
  "NextAutoResumeDate" : "4001-01-01T00:00:00Z",
  "IsGroup" : false,
  "GroupIdentifier" : "",
  "NextAutoPauseDate" : "4001-01-01T00:00:00Z",
  "PluginIdentifier" : "Script",
  "PluginSettings" : {
    "ScriptSource" : "ps ax | grep -v grep | grep httpd\n",
    "ScriptInstructions" : "Vérifie que le serveur internet local (c'est-à-dire le Partage internet personnel) est en fonction.",
    "ScriptType" : "C Shell: \/bin\/csh",
    "ScriptVariables" : {

    },
    "ScriptResults" : {
      "0" : "Succès",
      "1" : "Le serveur internet n'est pas en fonction"
    }
  },
  "DeviceIdentifier" : "E9413342-9FF0-4B01-BE45-639894573DDE",
  "Mode" : 0,
  "Comments" : "Vérifie que le serveur internet local (c'est-à-dire le Partage internet personnel) est en fonction.",
  "Identifier" : "Script - Web Server Running",
  "MajorVersion" : 1
}
